





.disease_info{ display: flex; flex-wrap: wrap; justify-content:center; gap:30px}
.disease_info > li {width:calc((100% - 30px * 3) / 4);}
.disease_info > li .img{width: 100%; background: #DDD; overflow: hidden; transition: 0.5s; position: relative;}
.disease_info > li:hover .img img{transform: scale(1.1); transition: 0.5s;}
.disease_info > li .img img{width: 100%;  transition: 0.5s;}
.disease_info > li .txt {background: #1a4e49; color: #FFF; padding:1em 0.2em;font-weight: 600;}
.disease_info > li a:hover .txt { background:#177b4b; transition: all 0.1s ease-out;}
.disease_info > li h4 { font-size: 2.4rem; text-align:center; font-weight:600}

@media all and (max-width:1280px) {
	.disease_info { gap:20px}
	.disease_info > li {width:calc((100% - 20px * 3) / 4);}
}
@media all and (max-width:976px) {
	.disease_info > li {width:calc((100% - 20px * 2) / 3);}
}
@media all and (max-width:768px) {
	.disease_info { gap:10px}
	.disease_info > li {width:calc((100% - 10px * 1) / 2);}
	.disease_info > li .txt { padding:0.8em 0.2em;}
	.disease_info > li h4 { font-size: 2.2rem;}
}

.overlay { background-color: rgba(0, 0, 0, 0.7); display: none; bottom: 0; left: 0; opacity: 0; position: fixed; right: 0; top: 0;cursor: default; visibility: hidden; z-index: 999991; -webkit-transition: opacity .5s; -moz-transition: opacity .5s; -ms-transition: opacity .5s; -o-transition: opacity .5s; transition: opacity .5s;}
.overlay:target {visibility: visible; opacity: 1; display: block;}
.popup {background-color: #fff;  left: 50%; opacity: 0; padding: 0; position: fixed; top: -100%;  z-index: 999999; 
			-webkit-transform: translate(-50%, -50%);  -moz-transform: translate(-50%, -50%);  
			-ms-transform: translate(-50%, -50%); -o-transform: translate(-50%,-50%); transform: translate(-50%, -50%); 
			-webkit-transition: opacity .8s, top .8s; -moz-transition: opacity .8s, top .8s; 
			-ms-transition: opacity .8s, top .8s;-o-transition: opacity .8s, top .8s; transition: opacity .8s, top .8s;}
.overlay:target+.popup { top: 50%; opacity: 1; visibility: visible;}
.popup .close { /* background-color:#007b43; */ width: 60px; height: 60px; line-height: 60px; border-radius:100px; position: absolute; right: 0; top:-70px; text-align: center; text-decoration: none; }
.popup .close:before { color: #fff; content: ''; background: url('/images/sub/menu_on_close.webp') no-repeat center center;  width: 30px; height: 30px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.popup .close:hover { background-color:#139a5a;}
.popup {   padding:50px 0;    width: 90%;    max-width: 1110px;    height: 620px;   }
.popup .contpd {padding:0 50px}
.popup .popBg { background:#fbfbf5; padding:8% 5%; margin:8% 0 }
.popup .img-box {width:100%; display:flex; flex-wrap:wrap}
.popup .img-box img { width: 50%;  }
.popup .img-box dl { width: 50%; background: #1a4e49;  padding: 5%;color:#FFF;
							display:flex; flex-wrap:wrap; align-items: end; align-content: end}
.popup .img-box dl dt { font-size: 4.5rem; font-weight: 700; width:100%;  }
.popup .img-box dl dd { padding-bottom:0.5em; font-size: 1.8rem; color:#1cd87f; text-transform:uppercase; font-weight:600;
								width:100%; }
.popup .img-box .t1 {padding-top:1em; font-size:2.0rem; line-height:1.6em; color:#FFF; width:100%; }
.popup .txt-box {text-align:center}
.popup .txt-box h3 {margin-bottom:0.5em; font-size:4.5rem; color:#333; font-weight:700}
.popup .txt-box .line {margin:2em 0 2.5em;  height:5px; background: url('/images/sub/slsline.png') repeat-x left bottom; }

.popup .scroll { height: 520px; overflow-y: auto; position:absolute; right:10px; top:50px}
/* 스크롤바 스타일 */
.popup .scroll::-webkit-scrollbar {  width: 8px; }
.popup .scroll::-webkit-scrollbar-thumb { background-color: #7b8795;    border-radius: 8px; }
.popup .scroll::-webkit-scrollbar-track { background-color: #e8ebf0;   border-radius: 8px; }



@media all and (max-width:1280px) {
	.popup { height: 600px}
	.popup .scroll { height: 500px; }
}
@media all and (max-width:978px) {
	.popup { height: 70vh}
	.popup .scroll { height: calc(70vh - 100px); }
}
@media all and (max-width:976px) {
	.popup .img-box img { width: 100%;  }
	.popup .img-box dl { width: 100%; }
}
@media all and (max-width:480px) {
	.popup {   padding:30px 0; }
	.popup .contpd {padding:0 30px}
	.popup .scroll { top:30px}
	.popup .popBg { background:#fbfbf5; padding:50px 30px; margin:50px 0 }
	
	.popup .img-box dl {padding:8% 5%; }
	.popup .img-box dl dt { font-size: 4.0rem;  }
	.popup .img-box dl dd { font-size: 1.6rem; } 
	.popup .img-box .t1 { font-size:1.8rem; line-height:1.4em; }

	.popup .txt-box h3 {font-size:4.0rem; }
}



#circleList_n2 {display:flex; flex-wrap:wrap;justify-content:center; }
#circleList_n2 li { display:flex; justify-content:center; align-items: center; border-radius:100%; margin:5px ; }
#circleList_n2 li p {font-size:2.8rem; font-weight:500; color:#FFF;  text-align:center}
#circleList_n2 li:nth-child(even) {background:#1a4e49}
#circleList_n2 li:nth-child(odd) {background:#177b4b}

#circleList_n2 li {width:240px; height:240px;}

@media all and (max-width:1280px) {
#circleList_n2 li {width:200px; height:200px;}
}
@media all and (max-width:976px) {	
	#circleList_n2 li {  margin:3px; }
	#circleList_n2.w4 {width:100%; max-width:420px; margin:0 auto}
}
@media all and (max-width:768px) {		
	#circleList_n2.w3 {width:100%; max-width:420px; margin:0 auto}
	#circleList_n2.w3 li:last-child {margin-top:-25px; background:#146d6b !important}
}
@media all and (max-width:480px) {
	#circleList_n2 li {width:36vw; height:36vw;}
	#circleList_n2 li p {font-size:2.4rem; }

	#circleList_n2.w3 li:last-child {margin-top:-4vw}
}


#checkList_n {display:flex; flex-wrap:wrap; gap:10px}
#checkList_n li {width:100%; border-radius:50px; padding:1.5em 1em; background:#FFF ; position:relative; text-align:left} 
#checkList_n li:before {content:''; width:24px; height:24px; background:url('/images/sub/checklist-icon.png') no-repeat left center;
						background-size:cover; position:absolute; left:1em; top:50%; transform:translateY(-50%)}
#checkList_n li p {font-size:2.0rem; padding-left:1.8em; color:#333}

#checkList_n.w50 {gap:0}
#checkList_n.w50 li {width:calc(50% - 10px); margin:5px; }

@media all and (max-width:1280px) {
	#checkList_n.w50 li {width:100%; }
}
@media all and (max-width:620px) {
	#checkList_n { gap:5px}
	#checkList_n li {border-radius:50px; padding:1.2em 1em; }
	#checkList_n li:before { width:18px; height:18px; }
	#checkList_n li p { padding-left:1.5em}
}
@media all and (max-width:480px) {
	#checkList_n li p {font-size:1.8rem; }
}



#diagramWrap {background:#fbfbf5 url(/images/main/mguide-bg.png) no-repeat left top;
					background-attachment: fixed; background-size:auto 100%}
#diagramWrap.internal1 {background:#FFF url(/images/main/mguide-bg.png) no-repeat left top;}
#dg-contWrap { margin:0 auto;}
#dg-contWrap.neuro1 {width:1080px;}
#dg-contWrap ul {margin:3% 0; display:flex; flex-wrap:wrap;  justify-content:space-between; align-items: center; }
#dg-contWrap ul:last-child {margin-bottom:0}
#dg-contWrap ul .img {height:200px;width:254px; position:relative }
#dg-contWrap ul .img:before {content:''; width:100%; height:100%; background-size:auto 100%; background-position:center center;
								position:absolute; left:0; top:0; background-repeat:no-repeat}
#dg-contWrap ul .img.bg1:before {background-image:url('/images/sub/diagramWrap-contbg1.png')}
#dg-contWrap ul .img.bg2:before {background-image:url('/images/sub/diagramWrap-contbg2.png')}
#dg-contWrap ul .img.bg3:before {background-image:url('/images/sub/diagramWrap-contbg3.png')}
#dg-contWrap ul .img.bg4:before {background-image:url('/images/sub/diagramWrap-contbg4.png')}
#dg-contWrap ul .img.bg5:before {background-image:url('/images/sub/diagramWrap-contbg5.png')}
#dg-contWrap ul .img img {height:100%; position:relative; z-index:3}
#dg-contWrap ul .txt {width:calc(100% - 254px); height:259px; padding-left:80px;
						display:flex; flex-wrap:wrap;  align-items: center; position:relative}
#dg-contWrap ul .txt:before {content:''; width:100%; height:100%; background:url('/images/sub/diagramWrap-txtbg.png') no-repeat left center;
								background-size:auto 100%; position:absolute; left:0; top:0}
#dg-contWrap ul .txt  dl {position:relative; z-index:3}
#dg-contWrap ul .txt  dl dt {padding-bottom:0.5em; font-size:3.4rem; color:#222; font-weight:700; display:flex;  align-items: center}
#dg-contWrap ul .txt  dl dt .num {font-size:3.0rem; width:56px; line-height:56px; margin-right:15px;
									font-family:'Oswald'; font-weight:600; border-radius:100%; text-align:center; color:#FFF}
#dg-contWrap ul .txt  dl dt .num.bg1 {background:#fdbf01}
#dg-contWrap ul .txt  dl dt .num.bg2 {background:#5bce52}
#dg-contWrap ul .txt  dl dt .num.bg3 {background:#52ceaf}
#dg-contWrap ul .txt  dl dt .num.bg4 {background:#52c4ce}
#dg-contWrap ul .txt  dl dt .num.bg5 {background:#5289ce}
#dg-contWrap ul .txt  dl dd { font-size:2.0rem; color:#777; line-height:1.6em;}


#dg-contWrap ul:nth-child(even) .img {order:2; text-align:right }
#dg-contWrap ul:nth-child(even) .img:before { transform: rotate(180deg); left:unset; right:0;}
#dg-contWrap ul:nth-child(even) .txt {order:1; padding-left:0; padding-right:80px; text-align:right;justify-content: flex-end }
#dg-contWrap ul:nth-child(even) .txt dl dt {justify-content: flex-end}
#dg-contWrap ul:nth-child(even) .txt dl dt .num {order:2; margin-left:15px; margin-right:0}
#dg-contWrap ul:nth-child(even) .txt:before {transform: rotate(180deg);  left:unset;  right:0} 


@media all and (max-width:1399px) {
	#dg-contWrap.neuro1 {width:100%;}
}
@media all and (max-width:1280px) {
	#dg-contWrap ul .img {height:156px; width:200px;}
	#dg-contWrap ul .txt {width:calc(100% - 200px); height:259px; }
}
@media all and (max-width:976px) {
	#dg-contWrap ul {margin: 0; } 
	#dg-contWrap ul .img {height:100px; width:130px;}
	#dg-contWrap ul .txt {width:calc(100% - 130px); height:210px; padding-left:50px}
	#dg-contWrap ul .txt  dl dt .num {font-size:2.0rem; width:30px; line-height:30px; margin-right:10px;}

	#dg-contWrap ul:nth-child(even) .txt {order:1; padding-left:0; padding-right:50px;}
}
@media all and (max-width:768px) {
	#dg-contWrap ul .txt  dl dd:last-child {display:none}
}
@media all and (max-width:640px) {
	#dg-contWrap ul {margin:2em 0; }
	#dg-contWrap ul .txt  dl dd:last-child {display:block}

	#dg-contWrap ul .img {height:165px; width:130px; margin:0 auto}
	#dg-contWrap ul .img:before { background-size:100% auto; background-position:center top; }
	#dg-contWrap ul .img img {width:100%;height: auto; vertical-align:top }
	#dg-contWrap ul .txt {width:100%; padding-left:0; text-align:center; height:auto}
	#dg-contWrap ul .txt:before {display:none}
	#dg-contWrap ul .txt dl {margin-top:1em}
	#dg-contWrap ul .txt dl dt {display:flex; justify-content:center; align-items: center;}

	#dg-contWrap ul:nth-child(even) .img {order:1; text-align:left }
	#dg-contWrap ul:nth-child(even) .img:before { transform: rotate(0deg); left:0; right:unset; background-size:100% auto}
	#dg-contWrap ul:nth-child(even) .txt {order:2; padding-right:0; padding-right:0; text-align:center;justify-content: flex-start; }
	#dg-contWrap ul:nth-child(even) .txt dl dt {justify-content: center}
	#dg-contWrap ul:nth-child(even) .txt dl dt .num {order:1; margin-left:0; margin-right:10px}
	#dg-contWrap ul:nth-child(even) .txt dl dt span {order:2;}

	#dg-contWrap ul .img.bg1:before {background-image:url('/images/sub/diagramWrap-contbgMo1.png')}
	#dg-contWrap ul .img.bg2:before {background-image:url('/images/sub/diagramWrap-contbgMo2.png')}
	#dg-contWrap ul .img.bg3:before {background-image:url('/images/sub/diagramWrap-contbgMo3.png')}
	#dg-contWrap ul .img.bg4:before {background-image:url('/images/sub/diagramWrap-contbgMo4.png')}
	#dg-contWrap ul .img.bg5:before {background-image:url('/images/sub/diagramWrap-contbgMo5.png')}
}
@media all and (max-width:480px) {
	#dg-contWrap ul .txt  dl dt {font-size:3.2rem; }
}








#pageTop {background:#fbfbf5; text-align:center}
#pageTop .t2 {font-size:2.2rem; color:#1a4e49; font-weight:500}
#pageTop h3 {margin:0.5em 0 1em; font-size:6.0rem; color:#222; font-weight:700; letter-spacing: -0.03em;}
#pageTop h4 {font-size:3.2rem; color:#177b4b; font-weight:700; line-height:1.4em}
#pageTop ul {padding-top:2em;}
#pageTop ul li + li {padding-top:5px;}
#pageTop .t1 {font-size:2.0rem;  line-height:1.6em  }


/* .bg1 {background:#f9f9f9} */

#imgBg {background-repeat:no-repeat; background-position:center top; background-attachment: fixed;}
.neuro2-3 {background-image:url('/images/sub/neuro2-3-bg.jpg'); }
.healing3-2 {background-image:url('/images/sub/healing3-2-bg.jpg'); }
.healing3-4 {background-image:url('/images/sub/healing3-4-bg.jpg'); }
.internal4-5 {background-image:url('/images/sub/internal4-5-bg.jpg'); }
@media all and (max-width:1024px) {
	#imgBg {background-size:cover}
}



#smallimgHalf ul {padding:10px; background:#FFF; display:flex; flex-wrap:wrap; align-items: center;}
#smallimgHalf ul + ul {margin-top:20px}
#smallimgHalf ul li.img {width:350px}
#smallimgHalf ul li.img img {width:100%}
#smallimgHalf ul li.cont {width:calc(100% - 350px); padding:0 3% 0 5%}
#smallimgHalf ul li.cont dt {margin-bottom:0.5em; font-size:3.2rem; color:#1a4e49; font-weight:700}
#smallimgHalf ul li.cont dd {font-size:2.0rem; line-height:1.6em;}
#smallimgHalf ul li.cont dd.st1 {font-size:1.8rem}
#smallimgHalf ul li.cont .cc-txt {padding-top:1em;}
#smallimgHalf ul li.cont .cc-txt span {font-size:2.0rem; display:inline-block; padding:0.7em 1.5em; border-radius:60px; background:#177b4b; margin:2px; color:#FFF; font-weight:500 }
@media all and (max-width:976px) { 
	#smallimgHalf ul {width:90%; margin:0 auto}
	#smallimgHalf ul li.img {width:100%}
	#smallimgHalf ul li.cont {width:100%; padding:5%}
}


#circleList_n {display:flex; flex-wrap:wrap;justify-content:space-between;}
#circleList_n ul li.icon {width:260px; height:260px; border-radius:100%; 
							display:flex; flex-wrap:wrap; justify-content:center;  align-content: center;}
#circleList_n ul li.icon img {width:80%; max-width:80px}
#circleList_n ul li.icon h4 {padding-top:0.5em; width:100%; font-size:2.8rem; font-weight:500; color:#FFF;  text-align:center}
#circleList_n ul li.txt {margin-top:2em; text-align:Center}
#circleList_n ul li.txt p {font-size:2.0rem; line-height:1.6em; margin:5px;  border-radius:60px;
							padding:0.7em 0.5em; color:#333 }
#circleList_n ul:nth-child(even) li.icon {background:#1a4e49}
#circleList_n ul:nth-child(odd) li.icon {background:#177b4b}

#circleList_n ul:nth-child(even) li.txt p {border:5px solid #ecf4f0}
#circleList_n ul:nth-child(odd) li.txt p {border:5px solid #eaf2f2}


@media all and (max-width:1599px) {	
	#circleList_n ul li.icon {width:220px; height:220px;}
}
@media all and (max-width:1399px) {
	#circleList_n {justify-content:center;}
	#circleList_n ul {margin:0 5px 10px 5px}
	#circleList_n ul li.txt {margin-top:1em;}
	#circleList_n ul li.txt p {padding:0.5em 0.3em;}
}
@media all and (max-width:1280px) {
	#circleList_n {width:100%; max-width:780px; margin:0 auto}
	#circleList_n ul {margin:0 20px 30px 20px}
}
@media all and (max-width:768px) {
	#circleList_n ul li.icon {width:190px; height:190px;}
	#circleList_n ul {margin:0 5px 20px 5px}
}
@media all and (max-width:480px) {
	#circleList_n ul li.icon img {width:35%; }
	#circleList_n ul li.icon {width:38vw; height:38vw;}
#circleList_n ul li.icon h4 { font-size:2.4rem; line-height:1.2em}
#circleList_n ul li.txt p {font-size:1.8rem; line-height:1.4em; }
}




#equipHalf {background-repeat:no-repeat; background-size:50% auto; background-position:left top}
#equipHalf .cont {width: 50%; height: 100%;   background-color: #1a4e49;
						margin-left: auto; padding: 7% 5%; padding-right:8%;}
#equipHalf #sTitle {margin-bottom:50px; text-align:left}
#equipHalf #sTitle .t3 { padding-bottom: 1em;  font-size: 2.4rem; color: #222; font-weight:500 }
#equipHalf #sTitle .t4 {padding-top:0.5em; font-size:2.6rem; line-height:1.6em;}
#equipHalf .cont .line { }
#equipHalf .cont #dotList li + li {margin-top:15px}
#equipHalf .cont #dotList li p {padding-left:15px; font-size:2.0rem; }
#equipHalf .cont #dotList li:before {width: 5px; height: 5px;  background: #75d059; top: 0.8em;}

#equipHalf.neuro2 {background-image:url('/images/sub/halfimg-neuro2_250225.png')}

@media all and (max-width:1399px) {
	#equipHalf { background-size:auto 100%; background-position:left top}
}
@media all and (max-width:1024px) {
	#equipHalf { padding-top:55vw; background-size:100% auto; }
	#equipHalf .cont {width: 100%; padding: 8%;  }
}
@media all and (max-width:768px) {
	#equipHalf #sTitle {margin-bottom:30px; }
}




.diseaseCont {padding-top:150px; }
.diseaseCont .popBg { background:#fbfbf5;}

#imgWrap {padding:150px 0 120px;  background-repeat:no-repeat; background-position:top left}
#imgWrap dl { width: 50%; background: #1a4e49;  padding: 5%;color:#FFF; margin-left:auto;
							display:flex; flex-wrap:wrap; align-items: end; align-content: end}
#imgWrap dl dt { font-size: 5.5rem; font-weight: 700; width:100%;  }
#imgWrap dl dd { padding-bottom:0.5em; font-size: 1.8rem; color:#1cd87f; text-transform:uppercase; font-weight:600;
								width:100%; }
#imgWrap .t1 {padding-top:1em; font-size:2.2rem; line-height:1.6em; color:#FFF; width:100%; }

#imgWrap.neuro1-1 {background-image:url('/images/sub/neuro1-1-img01.png') }
#imgWrap.neuro1-2 {background-image:url('/images/sub/neuro1-1-img02.png') }
#imgWrap.neuro1-3 {background-image:url('/images/sub/neuro1-1-img03.png') }
#imgWrap.neuro1-4 {background-image:url('/images/sub/neuro1-1-img04.png') }
#imgWrap.neuro1-5 {background-image:url('/images/sub/neuro1-1-img05.png') }
#imgWrap.neuro1-6 {background-image:url('/images/sub/neuro1-1-img06.png') }
#imgWrap.neuro1-7 {background-image:url('/images/sub/neuro1-1-img07.png') }
#imgWrap.neuro1-8 {background-image:url('/images/sub/neuro1-1-img08.png') }

@media all and (max-width:1599px) {
	#imgWrap {  background-size:cover; }
	#imgWrap dl { width: 40%; margin-right:10% }
}
@media all and (max-width:1399px) {
	#imgWrap dl { width: 50%; margin-right:5% }
}
@media all and (max-width:976px) {
	#imgWrap {padding:50vw 0 0;   background-size:150% auto; background-color:#fbfbf5}
	#imgWrap dl { width: 90%; margin-top: auto; margin-left:5%}
}
@media all and (max-width:640px) {
	.diseaseCont {padding-top:70px; }
	#imgWrap dl dt { font-size:5.0rem;}
}



#healing-poster{background: #f9f9f9;}
#healing-poster .s-inner{display: flex; align-items: center;}
#healing-poster #sTitle{width: 45%; flex:0 0 auto; text-align: left;}
#healing-poster #sTitle br{display: block;}
#healing-poster #sTitle .btnBox{margin-top: 100px;}
#healing-poster #sTitle .btnBox > div{display: inline-block; cursor: pointer; border-radius: 50%;}
#healing-poster #sTitle .btnBox > div.prev{background-color: #1a4e49;}
#healing-poster #sTitle .btnBox > div.next{background-color: #139a5a;}
#healing-poster #posterList{width: 65vw;}
#healing-poster #posterList li{margin-right: 30px;}
#healing-poster #posterList li img{width: 100%;}
@media all and (max-width:976px) {
    #healing-poster .s-inner{flex-direction: column; justify-content: center;}
    #healing-poster #sTitle{text-align: center; width: 100%;}
    #healing-poster #sTitle h3 br{display: none;}
    #healing-poster #sTitle .btnBox{margin-top: 30px;}
    #healing-poster #posterList{width: 100%;}
    #healing-poster #posterList li{margin-right: 15px;}
}
@media all and (max-width:640px) {
    #healing-poster #sTitle .btnBox > div img{width: 40px;}
}